@charset "utf-8";

/*=================================*/
/*	sim-service.css
/*=================================*/
#sim_service #header_wp {
  padding: 8px 0 10px;
}
#sim_service #ext_warranty .page-link {
  position: sticky;
  top: 120px;
  display: block !important;
  margin-top: 0;
  background-color: #fff;
  z-index: 1;
}
#header_wp .link_op-sim {
  display: block !important;
}
#contents {
  padding-top: 128px;
}
.container {
  width: 1000px;
  margin: auto;
  padding: 0;
}
/* --------見出し */
.ttl_h1 {
  padding-top: 33px;
  background-color: #00996f;
}
.ttl_h1 h1 {
  line-height: 1.5;
  color: #fff;
}
.ttl_h1 .icon {
  max-width: 60px;
  vertical-align: bottom;
}
/* --------色 */
.cl_sim {
  color: #00996f !important;
}
.cl_l-sim {
  color: #b2e0d4 !important;
}
.bg_sim {
  background-color: #00996f !important;
}
.bg_l-sim {
  background-color: #b2e0d4 !important;
}
/*--------------------------------
　各項目レイアウト
----------------------------------*/
/* simcam/css/ent.css/上書き */
.cost_camera .cost_img img,
.cost_sim_img img {
  max-width: 150px;
}
#ext_warranty .txt_inner,
#ext_warranty .warranty_inner {
  padding: 0;
}
#sim_service #ext_warranty .detail_box p {
  margin-bottom: 10px !important;
}
#sim_service .payment_case2 .letter_l {
  font-size: 95%;
  line-height: 1.8;
}

@media screen and (max-width: 769px) {
  /*--------------------------------
  　各項目レイアウト ～768px
  ----------------------------------*/
  main img {
    width: auto;
  }
  .container {
    width: 100%;
  }
  #sim_service #ext_warranty .page-link {
    position: static;
  }
  #sim_service #ext_warranty .page-link ul li a {
    font-size: 80%;
    font-weight: 500;
  }
  .ttl_h1 {
    padding: 20px 0;
    min-height: 100%;
  }
  .ttl_h1 .icon {
    vertical-align: top;
  }
  .img-responsive {
    margin-top: 15px;
  }
}

@media screen and (max-width: 480px) {
  /*--------------------------------
  　～480px
  ----------------------------------*/
  .ttl_h1 .icon {
    max-width: 50px;
    margin-top: 8px;
    margin-right: 10px;
  }
  #sim_service main {
    margin-top: 0;
  }
  #sim_service nav.gnav-sp.active .flex-between {
    display: block;
  }
  #sim_service #ext_warranty .page-link {
    padding-right: 0;
    padding-bottom: 0;
  }
  #sim_service #ext_warranty .page-link ul li {
    flex-basis: 32%;
    max-width: inherit;
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 321px) {
  #sim_service #ext_warranty .page-link ul li a {
    font-size: 75%;
  }
}
